### Signal

# WPEPlatform Display::screen-added

#### Declaration

    void
    screen_added (
      WPEDisplay* self,
      WPEScreen* screen,
      gpointer user_data
    )

#### Description [src]

Emitted when a screen is added.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`screen`

  Type: `WPEScreen`

  The `WPEScreen` added.

  The data is owned by the caller of the function.